html {
	margin:0;
}

body {
	background:#ffffff;
}

#wrapper {
	border:0;
}

/* ----------------------------------
	  Beauty ヘッダー 20170616
---------------------------------- */

/* ヘッダーロゴエリア */

#beauty_header {
	position: fixed;
	height:71px;
	top: 0;
	left:0;
	z-index: 9999;
	width: 100%;
	background:#ffffff;
}

#beauty_header .logo {
	background:url(/beautynews_design/img/biglobe_beauty_logo.png) center no-repeat; 
	position: fixed;
	height:71px;
	top: 0;
	left: 50%;
	margin-left: -522px;
	padding:0;
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
	width:1044px;
	border-bottom:1px solid #dddddd;
}

#beauty_header .logo .beauty_logo_img {
	width:250px;
	height:40px;
	margin-top:16px;
	border:0;
}

#beauty_header.fixed {
	background-color: rgba(255,255,255,0.9);		
}
	
#beauty_header,
#beauty_header .logo {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#beauty_header .logo a {
	display: block;
	width:250px;
	height:40px;
	margin:17px auto 0;
}

/* ヘッダーナビエリア */

#beauty_navi {
	position: fixed;
	z-index: 9998;
	top: 71px;
	left: 50%;
	margin-left: -522px;
	width: 1044px;
	background:url(/beautynews_design/img/border_b.png) bottom repeat-x #ffffff;
	transition: .3s;
}

#beauty_navi .menu {
	display: table;
	width: 1000px;
	margin:0 auto;
	border-collapse: separate;
	border-spacing: 0;
}

#beauty_navi .menu li {
	display: table-cell;
	position:relative;
	z-index:2;
	width: 12.5%;
	text-align: center;
	font-size:15px;
	line-height:100%;
	color:#888888;
}

#beauty_navi .menu li.category_News {
	border-bottom:4px solid #7874c6;
}

#beauty_navi .menu li.category_News .activepage {
	background-color:#f6f5ff;
}

#beauty_navi .menu li.category_Blog {
	border-bottom:4px solid #7bb8dc;
}

#beauty_navi .menu li.category_Blog .activepage {
	background-color:#e9f7ff;
}

#beauty_navi .menu li.category_Hair {
	border-bottom:4px solid #f25292;
}

#beauty_navi .menu li.category_Hair .activepage {
	background-color:#fff0f6;
	padding:13px 0;
}

#beauty_navi .menu li.category_Nail {
	border-bottom:4px solid #fea096;
}

#beauty_navi .menu li.category_Nail .activepage {
	background-color:#ffefed;
	padding:13px 0;
}

#beauty_navi .menu li.category_Gourmet {
	border-bottom:4px solid #e4c534;
}

#beauty_navi .menu li.category_Gourmet .activepage {
	background-color:#fefae6;
}

#beauty_navi .menu li.category_Study {
	border-bottom: 4px solid #1fa4a3;
}

#beauty_navi .menu li.category_Study .activepage {
	background-color:#fefae6;
}

#beauty_navi .menu li.category_Fortune {
	border-bottom: 4px solid #9b4ca5;
}

#beauty_navi .menu li.category_Fortune .activepage {
	background-color:#fefae6;
}

#beauty_navi .menu li.category_Handmade {
	border-bottom: 4px solid #a0a0a0;
}

#beauty_navi .menu li.category_Handmade .activepage {
	background-color:#fefae6;
}



#beauty_navi .menu .cate_title {
	display:block;
	font-size: 15px;
	color:#666;
	border-right:1px solid #ccc;
}

#beauty_navi .menu .cate_small {
	display:block;
	font-size: 10px;
	color:#aaa;
	border-right:1px solid #ccc;
}

#beauty_navi .menu li:last-child {
	background:none;
	margin:0;
}

#beauty_navi .menu a {
	font-weight: normal;
	display: block;
	text-decoration:none;
	padding:13px 0;
	color:#888888;
}

#beauty_navi .menu .last_a {
	border:none;
}

#beauty_navi .menu a:hover {
	background-color:#f6f6f6;
	-webkit-transition: all .5s;
	transition: all .5s;
}

ul.menu__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}

ul.menu__third-level {
	visibility: hidden;
	opacity: 0;
}

ul.menu__fourth-level {
	visibility: hidden;
	opacity: 0;
}

#beauty_navi .menu > li:hover {
	background: #f6f6f6;
	-webkit-transition: all .5s;
	transition: all .5s;
}

#beauty_navi .menu__second-level li {
	display:block;
	background:none;
	width:100%;
	border-top: 1px solid #ddd;
}

#beauty_navi .menu__third-level li {
	display:block;
	width:100%;
	border-top: 1px solid #ddd;
}

#beauty_navi .menu__second-level li a,
#beauty_navi .menu__third-level li a {
	background:none;
	color:#ffffff;
	font-size:13px;
	padding:15px 5px;
}

#beauty_navi .menu__second-level li a:hover,
#beauty_navi .menu__third-level li a:hover {
	background-color:#999999;
}

/* 下矢印 */
.init-bottom:after {
	content: '';
	display: inline-block;
	position:absolute;
	top:25px;
	left:105px;
	width: 6px;
	height: 6px;
	margin: 0;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* floatクリア */
.menu:before,
.menu:after {
	content: " ";
	display: table;
}

.menu:after {
	clear: both;
}

.menu {
	*zoom: 1;
}

.menu > li.menu__single {
	position: relative;
}

li.menu__single ul.menu__second-level {
	position: absolute;
	top: 50px;
	width: 100%;
	background: #666;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

li.menu__single:hover ul.menu__second-level {
	top: 60px;
	visibility: visible;
	opacity: 1;
}


/* リンク */

#hair_salon a,#hair_style a{
	text-decoration:none !important;
	padding:0 !important;
	color:#f25292;
}

#hair_salon a:hover,#hair_style a:hover{
	text-decoration:none !important;
	padding:0 !important;
	color:#d6226a;
}

#nail_salon a,#nail_design a{
	text-decoration:none !important;
	padding:0 !important;
	color:#fea096;
}

#nail_salon a:hover,#nail_design a:hover{
	text-decoration:none !important;
	padding:0 !important;
	color:#f37467;
}

/* パンくず */

#beautynews .breadCrumb a{
	text-decoration:none !important;
	padding:0 !important;
	color:#7874c6;
}

#beautynews .breadCrumb a:hover{
	text-decoration:none !important;
	padding:0 !important;
	color:#403c96;
}

#hair_salon .breadCrumb a,#hair_style .breadCrumb a{
	text-decoration:none !important;
	padding:0 !important;
	color:#f25292;
}

#hair_salon .breadCrumb a:hover,#hair_style .breadCrumb a:hover{
	text-decoration:none !important;
	padding:0 !important;
	color:#d6226a;
}

#nail_salon .breadCrumb a,#nail_design .breadCrumb a{
	text-decoration:none !important;
	padding:0 !important;
	color:#fea096;
}

#nail_salon .breadCrumb a:hover,#nail_design .breadCrumb a:hover{
	text-decoration:none !important;
	padding:0 !important;
	color:#f37467;
}


/* コンテンツ */

#content {
	margin-top:150px;
}

.beautynews_mn{
	margin:0 0 10px;
}

.beautynews_mn li{
	display:inline-block;
	padding:0 20px 0 0;
	font-size:13px;
}

.beautynews_mn li a{
	text-decoration:none !important;
	color:#7874c6;
}

.beautynews_mn li a:hover{
	text-decoration:none !important;
	color:#403c96;
}

/* タイトル画像 */

#hair_salon .title{
	background:url(/beautynews_design/hair/salon/img/title_hairsalon.png) no-repeat;
	height:140px;
	margin:0 0 10px;
}

#hair_style .title{
	background:url(/beautynews_design/hair/style/img/title_hairstyle.png) no-repeat;
	height:140px;
	margin:0 0 10px;
}

#nail_salon .title{
	background:url(/beautynews_design/nail/salon/img/title_nailsalon.png) no-repeat !important;
	height:140px;
	margin:0 0 10px;
}

#nail_design .title{
	background:url(/beautynews_design/nail/design/img/title_naildesign.png) no-repeat !important;
	height:140px;
	margin:0;
}

/* フッター */

#ftWrap {
	width:100%;
	background:#ffffff;
	box-sizing:border-box;
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}

#ft_gnv {
	margin-top:20px;
}

#footerBlk {
	margin-top:20px;
}

#ftWrap a,#ft_gnv a:link{
	color:#666666;
	text-decoration:none;
}

#ftWrap a:hover{
	color:#ffbdd1;
	text-decoration:none;
}

#beauty_footer {
	float:left;
	border:0;
}

#backToPgTop{
	float:right;
	padding-right:20px;
}

.floatbox {
	width:1016px;
	margin:20px auto 0;
}

#ft {
	border:0;
}

#ft_L {
	float:left;
	text-align:left;
}

#ft_R {
	float:right;
	margin:0;
}

.footer_logo {
	margin-top:20px;
	margin-top: 20px;
	text-align: center;
}

.footer_logo a{
	text-decoration:none;
	border:none;
}

.floatbox:after {
  content: '';
  display: table;
  clear: both;
}


#GouCopyright {
	font-size: 10px;
	text-align: center;
	padding: 0 0 20px;
	line-height: 1.1rem;
}



/* -------------------------------------
   20170612 右カラム
----------------------------------------*/

/* ランキング */

.salon_rank {
	width:300px;
	margin:0 auto 10px;
	text-align:left;
}

.salon_rank dt {
	background:#888888;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:13px 7px 6px;
}

.salon_rank dd {
	padding:10px 10px 0;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
}

.salon_rank li{
	margin:0 0 10px;
	border-bottom:1px dotted #aaaaaa;
}

.salon_rank li:last-child {
	border-bottom:0;
}

.salon_rank p{
	text-align:right;
	margin:10px 0;
	font-size:11px;
	color:#555555;
}

.salon_rank_content{
	font-size:11px;
}

.salon_rank_content dt{
	padding:0;
	margin:0 0 5px;
}

.salon_rank_content dd{
	padding:0;
	margin:0 0 5px;
	border:0;
}

.salon_rank_ph {
	float:left;
	width:119px;
	margin:0 10px 0 0;
}

.salon_rank_txt {
	color:#888888;
}

.salon_rank_content dd:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

/* キャビネット */

.right_cabinet {
	width:300px;
	margin:10px auto;
	text-align:left;
	font-size:12px;
}

.right_cabinet dt {
	font-size:15px;
	position: relative;
	text-align: center;
	top:10px;
}

.right_cabinet dt span{
	position: relative;
	display: inline-block;
	padding: 0 0.5em;
	color: #777;
	background-color: #fff;
}

.right_cabinet dt::before {
	content: '';
	width: 100%;
	border-top: 2px solid #ccc;
	position: absolute;
	top: 50%;
	left: 0;
}

.right_cabinet dd {
	padding:20px 10px 10px;
	border-right:2px solid #cccccc;
	border-bottom:2px solid #cccccc;
	border-left:2px solid #cccccc;
}

.right_cabinet li {
	margin:0 0 7px 1em;
	text-indent: -1.5em;
}

.right_cabinet li:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 1px;
	margin-left: 7px;
	border: transparent solid 5px;
	border-left-color: #aaaaaa;
}

.right_cabinet li:last-child {
	border-bottom:0;
}

.right_cabinet p {
	text-align:right;
	margin-top:10px;
}

/* ----------------------------------
	  Beauty ブログ 20170616
---------------------------------- */

#beauty_blog {
	background:#ffffff;
	line-height:160%;
}

#beauty_blog .headerTitle {
	padding:13px 10px 8px;
	font-size:20px;
	margin:0 0 10px;
	border-bottom:2px solid #cccccc;
	font-weight:bold;
}

#beauty_blog h1 {
	padding:13px 10px 8px;
	font-size:20px;
	margin:0 0 10px;
	border-bottom:2px solid #cccccc;
}

	.Blog_Category {
		border-bottom:none !important;
	}

#beauty_blog h2 {
	padding:6px 10px;
	font-size:17px;
	margin:0 0 10px;
	color:#666666;
	background:#eeeeee;
	border-left:7px solid #7bb8dc;
}

#beauty_blog .lede {
	padding:0 10px;
	margin:0 0 30px;
	font-size:15px;
	color:#777777;
}

/* ブログ本文 */

.category_selfnail {
	display:inline-block;
	border-radius:2px;
	padding:0px 3px;
	color:#ffffff;
	background:#ff828c;
	font-size:12px;
	clear:both;
	line-height:normal;
	margin:0 10px 0 0;
}

.Blogger_Profile_Wrap {
	background:#f5f5f5;
	border-radius:3px;
	padding:10px;
	font-size:80%;
	color:#666666;
	margin:0 0 20px;
}

	.userpage {
	background:none !important;
	border:2px solid #cccccc;
	}

.Blogger_Profile_Wrap figure {
	float:left;
	width:80px;
	margin:0 15px 0 0;
}

.Blogger_Profile_Wrap figure img {
	width:80px;
	height:auto;
	margin:0;
}

.Blogger_Profile {
	overflow:hidden;
}

.Blogger_Profile:after {
	content:"";
	display:block;
	clear:both;
}

.Blogger_Profile_Name {
	font-size:110%;
	font-weight:bold;
	margin:0 0 10px;
}

.Blogger_Profile_Name .badge_selfnail{
	display:inline-block;
	margin-right:10px;
	font-size:13px;
}

.Blogger_Profile_Btn {
	display:inline-block;
	padding:1px 6px;
	border:1px solid #aaaaaa;
	border-radius:5px;
	background:#dddddd;
	color:#444444;
	font-size:90%;
	font-weight:normal;
	margin-left:10px;
}

.Blogger_Profile_Txt {
	line-height:normal;
}

.Blogger_Profile_Sns {
	text-align:right;
}

.Blogger_Profile_Sns span{
	color:#7bb8dc;
	text-decoration:none;
}

.fa-pencil, .fa-instagram, .fa-twitter {
	color:#ffffff;
}

/* ブログ一覧 */

.new_post {
	margin:0 0 40px;
}

.new_post li {
	position:relative;
	background:#ffffff;
	border-bottom:1px solid #cccccc;
	padding:10px 0;
}

.new_post li:hover {
	cursor: pointer;
	cursor: hand;
	background-color:#f4f4f4;
}

/* .new_post li a.{ */
.new_post li a.newsListLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

.new_post li a.newsCategoryBadgeLink {
	z-index:100;
}

/*
.new_post li a:hover{
	background-color:#aaa;
	filter:alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}
*/

.blog_eyecatch {
	position:relative;
	float:left;
	width:150px;
	margin:0 10px 0 0;
}

.blog_eyecatch img {
	width:150px;
	height:auto;
	vertical-align: bottom;
}

/* New表示 */

.blog_eyecatch .newPost{
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:40px;
	border-radius:0 0 40px 0;
	background-color:#f63c68;
}

.blog_eyecatch .newPost p {
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	margin:5px 0 0 0;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

/* ------ */

.new_post li:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.blog_discription .title{
	display:block;
	font-size:19px;
	margin:6px 0 0;
	line-height:160%;
}

.blog_discription .title span{
	color:#0b0b0b;
}

.blog_discription .txt{
	overflow: hidden;
	height:45px;
	font-size:13px;
	margin:6px 0 0;
	color:#666666;
	line-height:160%;
}

.blog_discription .date{
	display:inline-block;
	font-size:12px;
	margin:0 5px 0 0;
}

.blog_discription .link{
	display:block;
	font-size:12px;
	text-align:right;
	color:#666666;
	margin:8px 10px 0  0;
}

/* バッジ */

.badge {
	display:inline-block;
	border-radius:2px;
	padding:0px 3px;
	color:#ffffff;
	font-size:11px;
	clear:both;
	line-height:normal;
}

.badge_selfnail {
	background:#ff828c;
}

.badge_fashion {
	background:#78baed;
}

.badge_interior {
	background:#72d86d;
}

.badge_makecosme {
	background:#d8a7ec;
}

.badge_recipe {
	background:#ffae57;
}

.badge_editor {
	background: #bbbbbb;
}

.badge_gourmet {
	background:#ffae57;
}

.badge_spot {
	background:#fc805a;
}

.badge_campaign {
	background: #f6bec8;
}

/* ページャー */

#beauty_blog .pagerWrap {
	margin:0 0 40px;
}

#beauty_blog .pagerWrap ul {
	text-align:center;
}

#beauty_blog .pagerWrap li {
	position:relative;
	display:inline-block;
	margin:0 2px 0 0;
	background:#eeeeee; 
	border-radius :2px;
	border:1px solid #cccccc;
	padding:7px 14px;
	font-size:16px;
	color:#666666;
	text-align:center;
}

#beauty_blog .pagerWrap li a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

#beauty_blog .pagerWrap li.inactive {
	background:none;
	border:none;
}

/* ブロガー一覧 */

#beauty_blog #BloggerWrap {
	margin:0;
}

#beauty_blog .blogger {
	width: 100%;
}

#beauty_blog .blogger ul{
	margin:10px 0;
}

#beauty_blog .blogger li {
	position:relative;
	width:131px;
	background:#ffffff;
	margin:0 10px 10px 0;
	padding:6px 10px 5px;
	border-radius:2px;
	border:1px solid #cccccc;
	float:left;
}

#beauty_blog .blogger li.right {
	margin:0 0 12px 0;
}


#beauty_blog .blogger li figure {
	margin:0;
	padding:0;
	margin:8px 0 5px;
}


#beauty_blog .blogger li figure img{
	width: 100%;
	height: 100%;
}

#beauty_blog .blogger li .blogger_name{
	font-size: 11px;
	padding:6px 26px 6px 0;
}

#beauty_blog .blogger li .blogger_name span{
	font-weight: bold;
	font-size:13px;
	color:#7bb8dc;
	padding:0 5px 0 0;
}

#akkie {
	background:url(/smart/beautynews_design/blog/img/akkie/akkie.jpg) right no-repeat;
	background-size:22px 22px;
}

#cinontio {
	background:url(/smart/beautynews_design/blog/img/cinontio/cinontio.jpg) right no-repeat;
	background-size:22px 22px;
}

#maimai {
	background:url(/smart/beautynews_design/blog/img/maimai/maimai.jpg) right no-repeat;
	background-size:22px 22px;
}

#astarhime {
	background:url(/smart/beautynews_design/blog/img/astarhime/astarhime.jpg) right no-repeat;
	background-size:22px 22px;
}

#yuca {
	background:url(/smart/beautynews_design/blog/img/yuca/yuca.jpg) right no-repeat;
	background-size:22px 22px;
}

#ami_tsuki {
	background:url(/smart/beautynews_design/blog/img/ami_tsuki/ami_tsuki.jpg) right no-repeat;
	background-size:22px 22px;
}

#nana {
	background:url(/smart/beautynews_design/blog/img/nana/nana.jpg) right no-repeat;
	background-size:22px 22px;
}

#nakkoo {
	background:url(/smart/beautynews_design/blog/img/nakkoo/nakkoo.jpg) right no-repeat;
	background-size:22px 22px;
}

#HALU {
		background:url(/smart/beautynews_design/blog/img/HALU/HALU.jpg) right no-repeat;
		background-size:22px 22px;
}

#saki {
	background:url(/smart/beautynews_design/blog/img/saki/saki.jpg) right no-repeat;
	background-size:22px 22px;
}

#skmf {
	background:url(/smart/beautynews_design/blog/img/skmf/skmf.jpg) right no-repeat;
	background-size:22px 22px;
}

#ay {
	background:url(/smart/beautynews_design/blog/img/ay/ay.jpg) right no-repeat;
	background-size:22px 22px;
}

#MAKO {
	background:url(/smart/beautynews_design/blog/img/MAKO/MAKO.jpg) right no-repeat;
	background-size:22px 22px;
}

#toro {
	background:url(/smart/beautynews_design/blog/img/toro/toro.jpg) right no-repeat;
	background-size:22px 22px;
}

#n_etsuu {
	background:url(/smart/beautynews_design/blog/img/n_etsuu/n_etsuu.jpg) right no-repeat;
	background-size:22px 22px;
}

#sugaizumi {
	background:url(/smart/beautynews_design/blog/img/sugaizumi/sugaizumi.jpg) right no-repeat;
	background-size:22px 22px;
}

#yuumama {
	background:url(/smart/beautynews_design/blog/img/yuumama/yuumama.jpg) right no-repeat;
	background-size:22px 22px;
}

#BIGLOBE_Beauty {
	background:url(/smart/beautynews_design/blog/img/BIGLOBE_Beauty/BIGLOBE_Beauty.jpg) right no-repeat;
	background-size:22px 22px;
}

#wowmagazine {
	background:url(/smart/beautynews_design/blog/img/wowmagazine/wowmagazine.jpg) right no-repeat;
	background-size:22px 22px;
}

#shizuku {
	background:url(/smart/beautynews_design/blog/img/shizuku/shizuku.jpg) right no-repeat;
	background-size:22px 22px;
}

#simgurashi {
	background:url(/smart/beautynews_design/blog/img/simgurashi/simgurashi.jpg) right no-repeat;
	background-size:22px 22px;
}

#ayakor {
	background:url(/smart/beautynews_design/blog/img/ayakor/ayakor.jpg) right no-repeat;
	background-size:22px 22px;
}

.blogger .date{
	display:block;
	font-size:11px;
	line-height:normal;
}

.blogger .link{
	display:block;
	font-size:11px;
	text-align:right;
}

.blogger li a.bloogerList{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

/*
.blogger li a:hover{
	background-color:#aaa;
	filter:alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}
*/
